Jump to content
Thunder666

Problème Script Hook V

Recommended Posts

Bonjour

J'ai un problème depuis aujourd'hui avec Script Hook V,Un message d'erreur apparait des que je lance lspdfr avec rage plugin hook.exe

 

Screen

Spoiler

1549462687-sas.png

 

J'ai aussi remarquer que la version de mon jeux n'était pas dans les version supporter c'est normal ? et comment faire pour revenir a une version ancienne de gta V?

 

Des que j'enlève Script Hook V de mon gta V mon jeux ( lspdfr ) se lance normalement mais ducoup il n'y à pas ELS et plein d'autres choses utiles voila 😕

 

Edited by Thunder666

Share this post


Link to post
Share on other sites
Spoiler

Bonjour à tous!   J'ai récemment vu un petit problème dans les messages de "ELS ne fonctionne pas", et je voulais expliquer pourquoi cela ne fonctionne pas et comment le corriger. J'étais aussi l'une des personnes qui était sur le point de publier l'un de ces postes, jusqu'à ce que je trouve une solution.   Voici le correctif:   Si cela se produit pendant une sortie de Script Hook V (à mesure que le jeu est mis à jour) et que vous utilisez AsiSupport, suivez les instructions ci-dessous. Donc, si cela se produit lorsque vous utilisez AsiSupport, voici pourquoi: ELS ne fonctionne qu'avec Script Hook V semble-t-il, vous devez donc utiliser des véhicules non-ELS jusqu'à ce que Script Hook V soit mis à jour. Je ne sais pas et je ne sais toujours pas pourquoi ELS ne fonctionne pas avec AsiSupport. Comment puis-je vérifier si Script Hook V est obsolète? Si vous obtenez un message d'erreur lors de l'utilisation de Script Hook V, accédez à l'emplacement de votre fichier GTAV.exe (fichier Grand Theft Auto), cliquez dessus avec le bouton droit de la souris, puis cliquez sur "Propriétés". Lorsque cette option est activée, accédez à "Détails" et consultez la version du produit. Imgur d'où regarder Ensuite, allez sur le site Web de Script Hook V et regardez leur version. Imgur d'où regarder Si cela correspond, supprimez les fichiers AsiSupport et réinstallez Script Hook V.   Si cela se produit et que Script Hook V est obsolète, etc. Pour résoudre ce problème, vous devez généralement supprimer "ASILoader" et "OpenIV.asi" (vous devez avoir OpenIV pour cela). Cliquez à nouveau sur "Installer" sur les deux Redémarrez votre PC et essaye.   Si cela ne fonctionne pas, demandez de l'aide sur le formulaire!     J'espère que cela a aidé les gens

 


i like british police

i guess thats why i roleplay as one.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...